# properties
#
# Copyright 2020-2024 MicroEJ Corp. All rights reserved.
# Use of this source code is governed by a BSD-style license that can be found with this software.

name=Deploy Jenkins Job
description=Starts a Jenkins Job to deploy binary files on a remote target